
    body { background-color:PaleTurquoise; padding-top:1%; padding-left:5%; padding-right:5%; }
    aside.figures {		/* from http://stackoverflow.com/questions/13764262/2-column-images-list-figure-and-figcaption */
    	overflow: hidden; /* only needed if floating the child elements instead of using inline-block */
		}

	aside.figures figure {
    	display: inline-block;
    	border: 1px solid;
		}
	h1 {  margin: 0.1em;  align-content: center; margin-bottom: 1.00em;}
	h3 {	margin-bottom: 0.00em; }
	
   .zone { 
   	font-size: 2.0em;
   	margin-bottom: 1em;
   }
   .button { font-size: 2em; 
   			 font-weight: bold; }
   
   .table { border: 1px solid black; } 
   .th {	text-align: center; }
    td { align-content: center;
   		text-align: center;
   	 }
   .even { background: #CCC; }
   /*    tr:nth-child(even) {background: #CCC}
			tr:nth-child(odd) {background: #FFF}  */



    .onoffswitch {
        position: relative; width: 160px;
        -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;        
        display: inline-block;
        /* padding-right:5%; causes misalignment of circle. */
    }
    .onoffswitch-checkbox {
        display: none;
    }
    .onoffswitch-label {
        display: block; overflow: hidden; cursor: pointer;
        border: 2px solid #999999; border-radius: 20px;
    }
    .onoffswitch-inner {
        display: block; width: 200%; margin-left: -100%;
        transition: margin 0.3s ease-in 0s;
    }
    .onoffswitch-inner:before, .onoffswitch-inner:after {
        display: block; float: left; width: 50%; height: 40px; padding: 0; line-height: 40px;
        font-size: 25px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
        box-sizing: border-box;
    }
    .onoffswitch-inner:before {
        content: "ON";
        padding-left: 10px;
        background-color: #45C234; color: #FFFFFF;
    }
    .onoffswitch-inner:after {
        content: "OFF";
        padding-right: 10px;
        background-color: #EEEEEE; color: #999999;
        text-align: right;
    }
    .onoffswitch-switch {
        display: block; width: 21px; margin: 9px;
        background: #FFFFFF;
        position: absolute; top: 0; bottom: 0;
        right: 116px;
        border: 2px solid #999999; border-radius: 20px;
        transition: all 0.3s ease-in 0s; 
    }
    .onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
        margin-left: 0;
    }
    .onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
        right: 0px; 
    }